<webobject name = "Wrapper">
  <webobject name = "SalleSearch" />
  <webobject name = "AucSelectedSalle">
    <webobject name = "IsSalleSelected">
      <webobject name = "GotoGestSalle" />
    </webobject>
  </webobject>
</webobject>